## lxd-agent-loader 0.6

=== debian/changelog ===
lxd-agent-loader (0.6) noble; urgency=medium

  * Update for new virtio-serial device name (LP: #2044859)
    - lxd-agent-setup: Add script comment
    - lxd-agent.service: Update lxd-agent systemd unit
    - 99-lxd-agent.rules: Update udev rules
  * Small tweaks to lxd-agent-setup script:
    - lxd-agent-setup: do not preserve the ownership during the cp to avoid
      chown
    - lxd-agent-setup: reduce the size of /run/lxd_agent tmpfs and set
      nodev,nosuid,noatime
    - lxd-agent-setup: mount the config drive as readonly
    - lxd-agent-setup: consistently rely on $PATH to find binaries
  * d/control: Update homepage attribute and bump Standards-Version to 4.6.2
  * d/copyright: Update copyright year and project source

 -- Simon Deziel <simon.deziel@canonical.com>  Mon, 27 Nov 2023 17:01:06 -0500
