## lxd-agent-loader 0.7

=== debian/changelog ===
lxd-agent-loader (0.7) noble; urgency=medium

  * d/lxd-agent-setup.postinst: Cleanup former unit files (LP: #2054814)
  * lxd-agent-setup: Bump /run/lxd_agent size to 50M (LP: #2058302)
  * lxd-agent-setup: Attempt to restore SELinux labels (LP: #2058303)

 -- Simon Deziel <simon.deziel@canonical.com>  Tue, 13 Feb 2024 16:48:15 -0500
