## lxd-agent-loader 0.7ubuntu0.1

=== debian/changelog ===
lxd-agent-loader (0.7ubuntu0.1) noble; urgency=medium

  * d/rules: don't stop lxd-agent on upgrade (LP: #2078936)

 -- Simon Deziel <simon.deziel@canonical.com>  Mon, 09 Sep 2024 17:21:52 -0400
