## lxd-agent-loader 0.8

=== debian/changelog ===
lxd-agent-loader (0.8) oracular; urgency=medium

  * d/rules: don't stop lxd-agent on upgrade (LP: #2078936, LP: #2079406)

 -- Simon Deziel <simon.deziel@canonical.com>  Thu, 05 Sep 2024 15:39:24 -0400
