=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_installsystemd:
	# stopping lxd-agent.service kills the `lxc exec` session of a VM
	dh_installsystemd --no-stop-on-upgrade lxd-agent.service
