## lxd-agent-loader 0.9ubuntu0

=== debian/changelog ===
lxd-agent-loader (0.9ubuntu0) resolute; urgency=medium

  * lxd-agent.service: simplify `Before=` clause
  * lxd-agent.service: update link to doc

 -- Simon Deziel <simon.deziel@canonical.com>  Wed, 29 Oct 2025 10:31:43 -0400
