## lxd-agent-loader 0.10ubuntu0

=== debian/changelog ===
lxd-agent-loader (0.10ubuntu0) resolute; urgency=medium

  * Update paths for compat with `usrmerge` (LP: #2139197)
    - lxd-agent.service: `lxd-agent-setup` is now under `/usr/lib`
    - debian/install: put files into `/usr/lib`
  * Replace udev activation by system generator (LP: #2141967)

 -- Simon Deziel <simon.deziel@canonical.com>  Wed, 18 Feb 2026 12:06:41 -0500
