## lxd-agent-loader 0.11ubuntu0

=== debian/changelog ===
lxd-agent-loader (0.11ubuntu0) resolute; urgency=medium

  * Reinstate `udev` rules for arches lacking DMI support (LP: #2142801)

 -- Simon Deziel <simon.deziel@canonical.com>  Sat, 28 Feb 2026 18:34:30 -0500
